<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="NoData" group="OEM" checked="true">
		<Tip>This app is useful for people who do not have unlimited data plans but do wish to use data occasionally. It allows you to enable/disable a cellular data connection with ease</Tip>
		<Guid type="p">9ad73a73-0351-4ee8-9b80-8d1ad053658c</Guid>
	</Item>
</Items>
